{
  "name": "events-client-web",
  "version": "0.90.0",
  "private": true,
  "homepage": "./",
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.1.1",
    "@fortawesome/free-solid-svg-icons": "^6.1.1",
    "@fortawesome/react-fontawesome": "^0.1.18",
    "@googlemaps/react-wrapper": "^1.1.35",
    "@splidejs/react-splide": "^0.7.12",
    "@tanstack/react-query": "^5.13.4",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "bootstrap": "^4.4.1",
    "bootswatch": "^4.4.1",
    "font-awesome": "^4.7.0",
    "i18next-browser-languagedetector": "2.2.0",
    "linkifyjs": "^2.1.9",
    "lodash.debounce": "^4.0.8",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.31",
    "react": "^18.3.1",
    "react-big-calendar": "^0.32.0",
    "react-bootstrap": "^1.0.0-beta.16",
    "react-device-detect": "^2.2.2",
    "react-dom": "^18.3.1",
    "react-formio": "^4.2.5",
    "react-i18next": "^11.4.0",
    "react-loader-spinner": "^6.1.6",
    "react-placeholder": "^4.1.0",
    "react-router-dom": "^5.1.2",
    "react-scripts": "^5.0.1",
    "react-share": "^4.4.1",
    "react-social-icons": "^5.15.0",
    "react-table": "^7.0.0-rc.16",
    "styled-components": "^5.0.1"
  },
  "scripts": {
    "start": "set PORT=3006 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts examples",
    "eject": "react-scripts eject",
    "format": "npx prettier --write .",
    "pretty": "yarn prettier . --write"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/plugin-proposal-private-property-in-object": "^7.21.11",
    "prettier": "^3.2.5",
    "sass": "^1.53.0"
  }
}
